@echo off
REM *****************************************************************
REM This command file copies the contents of an exported Test Drive,
REM %1, to the Test Drive directory, %2, as part of the Import process.
REM *****************************************************************
title Import Modified Test Drive

echo .
rem Import the exported Test Drive
echo Importing the exported Test Drive
xcopy %1\*.* %2\*.* /s
echo .

echo .
rem Remove the modifications text file if it exists
if EXIST %2\modifications.txt erase %2\modifications.txt

echo .
rem Remove the zip file if it exists
if EXIST %2\*.zip erase %2\*.zip

echo .
rem Remove the database file if it exists
rem if EXIST %2\*.nsf erase %2\*.nsf

echo .
echo The exported Test Drive has been successfully imported
echo .
echo .

pause
exit
